@charset "utf-8";
/* CSS Document */

/* 
-----------------------------------*/
h2 {
width:490px;
height:69px;
margin:10px 0;
background:url(../img/tenpo/title.jpg) no-repeat 0 0;
text-indent:-9998em;
}
.read {
clear:both;
position:relative;
width:570px;
}
.read img {
float:right;
margin:5px 0 5px 20px;
}

.tenpobox {
clear:both;
position:relative;
width:570px;
margin:20px 0;
padding:10px 20px;
border:#999999 solid 1px;
}


h3 {
margin:20px 0 0px 0;
font-size:1.0em;
color:#666666;
}
h4 {
clear:both;
margin:20px 0 5px 0;
padding:0 0 5px 0;
font-size:0.85em;
color:#666666;
border-bottom:#cccccc dotted 1px;
}

